[
  {
    "name": "Andy Wang",
    "role": "Team Lead"
  },
  {
    "name": "Alex Zhang",
    "role": "Developer"
  },
  {
    "name": "Allen Qin Lu",
    "role": "Developer",
    "image": "/images/team/AllenLu.png"
  },
  {
    "name": "Chris Xie",
    "role": "Developer"
  },
  {
    "name": "Edwin Yang",
    "role": "Developer"
  },
  {
    "name": "Laura Nguyen",
    "role": "Developer"
  },
  {
    "name": "Marcus Chan",
    "role": "Developer"
  },
  {
    "name": "Mark Chen",
    "role": "Developer"
  },
  {
    "name": "Victor Zheng",
    "role": "Developer"
  }
]